body {background-color: black;}
p {color: white;}


h1   {color: #D3D3D3;}
h3   {color: #C04000;}

img {border: 5px solid #D3D3D3;}
img.borderless {border: none;}

table, th, td {
  border: 1px solid grey;
  border-collapse: collapse;
  color: black;
  padding: 5px;
}

table.borderless{
border: none;
}

table.borderless td {
border: none;
}

td {
  vertical-align: top;
  text-align: left;
  padding: 5px;
}

/* unvisited link */
a:link {
color: purple;
  text-decoration: none;
}

/* visited link */
a:visited {
color: purple;
  text-decoration: none;
}

/* mouse over link */
a:hover {
color: blue;
  text-decoration: none;
}

/* selected link */
a:active {
color: purple;
  text-decoration: none;
}
